<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="center"
    android:orientation="vertical">

    <androidx.cardview.widget.CardView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="15dp"
        android:layout_marginTop="8dp"
        android:layout_marginRight="15dp"
        android:layout_marginBottom="7dp"
        app:cardCornerRadius="15dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:paddingLeft="15dp"
                android:paddingTop="17dp"
                android:paddingRight="15dp"
                android:paddingBottom="17dp">

                <TextView
                    android:id="@+id/tv_tag"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:drawablePadding="10dp"
                    android:textColor="#ff333333"
                    android:textSize="15sp"
                    tools:drawableLeft="@drawable/shape_message_system"
                    tools:text="待办消息" />

                <TextView
                    android:id="@+id/tv_time"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="15dp"
                    android:textColor="#ff999999"
                    android:textSize="13sp"
                    tools:text="2021.01.02  18:30" />
            </LinearLayout>


            <View
                android:layout_width="match_parent"
                android:layout_height="0.5dp"
                android:background="#FFE6E6E6" />

            <TextView
                android:id="@+id/tv_content"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:padding="15dp"
                android:textColor="#ff666666"
                android:textSize="12sp"
                tools:text="吉林省城市基层党务工作者万人大培训" />


            <View
                android:id="@+id/v_line"
                android:layout_marginLeft="21dp"
                android:layout_marginRight="16dp"
                android:layout_width="match_parent"
                android:layout_height="0.5dp"
                android:background="#FFE6E6E6" />

            <TextView
                android:id="@+id/tv_complete"
                android:paddingTop="2dp"
                android:paddingBottom="2dp"
                android:paddingLeft="15dp"
                android:paddingRight="15dp"
                android:layout_gravity="center"
                android:layout_marginTop="10dp"
                android:layout_marginBottom="10dp"
                android:text="我知道了"
                android:background="@drawable/shape_mini_btn"
                android:textColor="#ffffffff"
                android:textSize="12sp"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content" />

        </LinearLayout>

    </androidx.cardview.widget.CardView>


</LinearLayout>